{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "You can choose which posts to translate from the <strong>Translation Management Dashboard</strong>.": [
                "می‌توانید انتخاب کنید کدام پست‌ها از <strong>داشبورد مدیریت ترجمه ترجمه شوند</strong> ."
            ],
            "Yes, translate all of these posts automatically": [
                "بله، همه این پست ها را به صورت خودکار ترجمه کنید"
            ],
            "No, I want to translate some of these posts, but not all": [
                "نه، من می خواهم برخی از این پست ها را ترجمه کنم، اما نه همه"
            ],
            "Save": [
                "ذخیره"
            ],
            "Please confirm this translation setting": [
                "لطفاً تنظیمات این ترجمه را تأیید کنید"
            ],
            "Your site is set to translate all content automatically. When you make <PostTypesNames /> translatable, WPML will automatically translate the <NumberOfItems /> existing items.": [
                "سایت شما طوری تنظیم شده است که تمام مطالب را به صورت خودکار ترجمه کند. وقتی می سازید<PostTypesNames /> قابل ترجمه، WPML به طور خودکار ترجمه را انجام می دهد<NumberOfItems /> موارد موجود"
            ],
            "Are you OK with paying for this?": [
                "آیا با پرداخت این مبلغ مشکلی ندارید؟"
            ],
            "Cancel": [
                "انصراف"
            ],
            "Make translatable": [
                "قابل ترجمه"
            ]
        }
    }
}